#fw-section-hero-10ea3795-97d7-4d57-8939-0574cab8cd64 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-1836aa62-2890-44fa-9483-d953d5b0e426 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-d13f324b-7c85-4d03-9ac3-55634fda5078 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-7d0c6648-0ac0-4dcf-a63b-43925323992c {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-cd30fe35-fc3a-43bf-a191-62ee6ab4463a {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-fad626d3-7c34-4c44-90a7-4c7143d6b101 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-a71f8654-7eb3-403e-8c2b-e70a5cee29d0 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-4ad219fd-d018-49f8-95b6-c04b26b5da05 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-783b1b02-6265-45e9-8866-d14299f3cf91 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #e4e3e3;
--color-on-background-rgb: 228, 227, 227;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-1753377630 {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #faf7f7;
--color-on-background-rgb: 250, 247, 247;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-720c8a5c-9bae-4e5d-8ee2-6842c5fd4a3c {
--color-primary: #410202;
--color-primary-rgb: 65, 2, 2;
--color-background: #0d0d0d;
--color-background-rgb: 13, 13, 13;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #bababa;
--color-on-background-rgb: 186, 186, 186;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-footer {
--color-primary: #232222;
--color-primary-rgb: 35, 34, 34;
--color-background: #0b0101;
--color-background-rgb: 11, 1, 1;
--color-on-primary: #b4b2b2;
--color-on-primary-rgb: 180, 178, 178;
--color-on-background: #bababa;
--color-on-background-rgb: 186, 186, 186;
--color-product-image-background: #a5a5a5;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}